Fixed the command-line tools usage

Change-Id: Ibf96ff95f4876836b6b259d28f7012ce170557cf
diff --git a/res/ndn b/res/ndn
new file mode 100755
index 0000000..1c1b473
--- /dev/null
+++ b/res/ndn
@@ -0,0 +1,28 @@
+#!/bin/sh
+
+NDN=`readlink "$0"`
+NDN_APP=`dirname "$NDN"`/..
+
+function usage() {
+    echo
+    echo Available commands:
+    for command in $(ls "$NDN_APP/Resources/bin/" 2>/dev/null); do
+        echo "  $command"
+    done
+}
+
+if [[ $# -eq 0 ]]; then
+    echo ERROR: No command is specified
+    usage
+    exit 1
+fi
+
+if [[ -f "$NDN_APP"/Helpers/"$1" ]]; then
+    "$NDN_APP"/Helpers/"$@"
+elif [[ -f "$NDN_APP"/Resources/bin/"$1" ]]; then
+    "$NDN_APP"/Resources/bin/"$@"
+else
+    echo ERROR: Unknown is specified
+    usage
+    exit 1
+fi